{
  "buildFiles": [
    "C:\\Thesis-stuff\\rapid-android-DemoApp-master\\rapidDemoApp\\src\\main\\jni\\Android.mk",
    "C:\\Thesis-stuff\\rapid-android-DemoApp-master\\rapidDemoApp\\src\\main\\jni\\Application.mk"
  ],
  "cleanCommands": [
    "C:\\Android\\sdk\\ndk-bundle\\ndk-build.cmd NDK_PROJECT_PATH\u003dnull APP_BUILD_SCRIPT\u003dC:\\Thesis-stuff\\rapid-android-DemoApp-master\\rapidDemoApp\\src\\main\\jni\\Android.mk NDK_APPLICATION_MK\u003dC:\\Thesis-stuff\\rapid-android-DemoApp-master\\rapidDemoApp\\src\\main\\jni\\Application.mk APP_ABI\u003darm64-v8a NDK_ALL_ABIS\u003darm64-v8a NDK_DEBUG\u003d0 APP_PLATFORM\u003dandroid-21 NDK_OUT\u003dC:/Thesis-stuff/rapid-android-DemoApp-master/rapidDemoApp/build/intermediates/ndkBuild/release/obj NDK_LIBS_OUT\u003dC:\\Thesis-stuff\\rapid-android-DemoApp-master\\rapidDemoApp\\build\\intermediates\\ndkBuild\\release\\lib clean"
  ],
  "libraries": {
    "hello-jni-release-arm64-v8a": {
      "buildCommand": "C:\\Android\\sdk\\ndk-bundle\\ndk-build.cmd NDK_PROJECT_PATH\u003dnull APP_BUILD_SCRIPT\u003dC:\\Thesis-stuff\\rapid-android-DemoApp-master\\rapidDemoApp\\src\\main\\jni\\Android.mk NDK_APPLICATION_MK\u003dC:\\Thesis-stuff\\rapid-android-DemoApp-master\\rapidDemoApp\\src\\main\\jni\\Application.mk APP_ABI\u003darm64-v8a NDK_ALL_ABIS\u003darm64-v8a NDK_DEBUG\u003d0 APP_PLATFORM\u003dandroid-21 NDK_OUT\u003dC:/Thesis-stuff/rapid-android-DemoApp-master/rapidDemoApp/build/intermediates/ndkBuild/release/obj NDK_LIBS_OUT\u003dC:\\Thesis-stuff\\rapid-android-DemoApp-master\\rapidDemoApp\\build\\intermediates\\ndkBuild\\release\\lib C:/Thesis-stuff/rapid-android-DemoApp-master/rapidDemoApp/build/intermediates/ndkBuild/release/obj/local/arm64-v8a/libhello-jni.so",
      "toolchain": "toolchain-arm64-v8a",
      "abi": "arm64-v8a",
      "artifactName": "hello-jni",
      "files": [
        {
          "src": "C:\\Thesis-stuff\\rapid-android-DemoApp-master\\rapidDemoApp\\src\\main\\jni\\hello-jni.c",
          "flags": "\"-gcc-toolchain\" \"C:/Android/sdk/ndk-bundle/build//../toolchains/aarch64-linux-android-4.9/prebuilt/windows-x86_64\" \"-target\" \"aarch64-none-linux-android\" \"-ffunction-sections\" \"-funwind-tables\" \"-fstack-protector-strong\" \"-fpic\" \"-Wno-invalid-command-line-argument\" \"-Wno-unused-command-line-argument\" \"-no-canonical-prefixes\" \"-g\" \"-O2\" \"-DNDEBUG\" \"-IC:/Thesis-stuff/rapid-android-DemoApp-master/rapidDemoApp/src/main/jni\" \"-DANDROID\" \"-DANDROID_NDK\" \"-D__ANDROID_API__\u003d21\" \"-Wa,--noexecstack\" \"-Wformat\" \"-Werror\u003dformat-security\" \"--sysroot\" \"C:/Android/sdk/ndk-bundle/build//../sysroot\" \"-isystem\" \"C:/Android/sdk/ndk-bundle/build//../sysroot/usr/include/aarch64-linux-android\""
        }
      ],
      "output": "C:\\Thesis-stuff\\rapid-android-DemoApp-master\\rapidDemoApp\\build\\intermediates\\ndkBuild\\release\\obj\\local\\arm64-v8a\\libhello-jni.so"
    }
  },
  "toolchains": {
    "toolchain-arm64-v8a": {
      "cCompilerExecutable": "C:\\Android\\sdk\\ndk-bundle\\build\\..\\toolchains\\llvm\\prebuilt\\windows-x86_64\\bin\\clang.exe"
    }
  },
  "cFileExtensions": [
    "c"
  ],
  "cppFileExtensions": []
}